package org.ts.ddcs.Entity;

import java.sql.Timestamp;

public class FlowRateEntity {
    private String id;
    private String mpCode;//测站编码
    private Timestamp tm; //采集时间
    private String instantFlowrateFirst;//瞬时流量1组
    private String accFlowrateFirst;//累计流量1组
    private String instantFlowrateSecond;//瞬时流量2组
    private String accFlowrateSecond;//累计流量2组
    private Timestamp ts;//接收时间

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getMpCode() {
        return mpCode;
    }

    public void setMpCode(String mpCode) {
        this.mpCode = mpCode;
    }

    public Timestamp getTm() {
        return tm;
    }

    public void setTm(Timestamp tm) {
        this.tm = tm;
    }

    public String getInstantFlowrateFirst() {
        return instantFlowrateFirst;
    }

    public void setInstantFlowrateFirst(String instantFlowrateFirst) {
        this.instantFlowrateFirst = instantFlowrateFirst;
    }

    public String getAccFlowrateFirst() {
        return accFlowrateFirst;
    }

    public void setAccFlowrateFirst(String accFlowrateFirst) {
        this.accFlowrateFirst = accFlowrateFirst;
    }

    public String getInstantFlowrateSecond() {
        return instantFlowrateSecond;
    }

    public void setInstantFlowrateSecond(String instantFlowrateSecond) {
        this.instantFlowrateSecond = instantFlowrateSecond;
    }

    public String getAccFlowrateSecond() {
        return accFlowrateSecond;
    }

    public void setAccFlowrateSecond(String accFlowrateSecond) {
        this.accFlowrateSecond = accFlowrateSecond;
    }

    public Timestamp getTs() {
        return ts;
    }

    public void setTs(Timestamp ts) {
        this.ts = ts;
    }
}
